Bug 802887 - support for non-usb mass storage devices
support for non-usb mass storage devices
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 12:56 EDT by Fabrice Bellet
Modified: 2012-05-01 08:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-01 08:43:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 672005 None None None Never
GNOME Desktop 673109 None None None Never
GNOME Desktop 673111 None None None Never

  None (edit)
Description Fabrice Bellet 2012-03-13 12:56:28 EDT
Hi!

it would be great is banshee could handle mass storage devices that are not handled by the usb layer (for example the mmc layer with SD cards readers on recent Thinkpad X series). Upstream bug filled, and a quirk and dirty patch has been submitted.
Comment 1 Fabrice Bellet 2012-03-29 16:17:49 EDT
These kind of device need special care. More upstream bugs filled, and patches proposed.
Comment 2 akshay vyas 2012-05-01 08:43:15 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.